body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0px; padding:0px;}
img,input,select,button { vertical-align:middle;outline: none;}
body { font-family:"microsoft yahei";font-size: 16px;color: #333;}
img { border:0;}
select,input { outline:none;}
select{/*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none;}
li{ list-style: none;}
a { text-decoration:none; color:#333;}
a:hover,a:link,a:visited,a:active{text-decoration:none!important;}
.clear { width:100%; height:0; line-height:0; font-style:0; overflow:hidden; clear:both; display:block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
.fl{float: left;}
.fr{float: right;}
input::-webkit-input-placeholder{ /*webkit browsers*/
    font-size: 14px;
    color: #aaa;}

input::-moz-input-placeholder{ /*mozilla firefox*/
    font-size: 14px;
    color: #aaa;}

input::-ms-input-placeholder{ /*internet explorer*/
    font-size: 14px;
    color: #aaa;}

.txt-elise{overflow:hidden;    text-overflow:ellipsis;    white-space:nowrap;}

.vis{
	visibility: hidden;}

.over{
	overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;}

.over2{
	 overflow: hidden; 
	 text-overflow: ellipsis;
	 -webkit-text-overflow: ellipsis;
	 -moz-text-overflow: ellipsis;
	 -o-text-overflow: ellipsis; 
	 display: -webkit-box; 
	 -webkit-line-clamp: 2; 
	 -webkit-box-orient: vertical;}
.over3{
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;}

.over4{
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;}


.layout {
  max-width: 1200px;
  margin: 0 auto;}

/*头部*/
.header-nav{
	background: url(../images/header_bg_blue.png) center no-repeat;
  background-color: #003F88;
  border-bottom: 5px solid #1d77ce;}

.header .layout{
	position: relative;
	
  padding: 15px 0 10px;}
.header .logo{
	margin-left: 10px;}
.header .logo img{
	width: 100%;}
.header .link{
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -10.5px;
	margin: 0 5px 0 0;}

.link a{
	display: block;
	padding:0 15px;
	color: #fff;
	line-height: 16px;
	border-right: 2px solid #6a7282;}

.link .search {
	margin-left: 20px;}
.link .search img{
	margin-top: -8px;}


/*搜索模态框*/
.model-search{
	display: none;
	position: fixed;
	top: 0;
	left:0 ;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
	filter:alpha(opacity=50); 
	background-color: rgba(0,0,0,.5);
	z-index: 9998;}
.search-input{
	width: 100%;
	height: 0;
	position: fixed;
	text-align: center;
	top: -250px;
	opacity: 0;
	transition: all .8s;
	z-index: 9999;}
.search-input input,
.search-input button {
  padding-left: 10px;
  width: 65px;
  height: 50px;
  line-height: 35px;
  border: none;
  color: #959595;
  background-color: #fff;}
.search-input input {
  width:25%;
  margin-left: -5px;
  font-size: 16px;
  font-family: "microsoft yahei",simsun;}
.search-input button {
  text-align: center;
  margin-left: -5px;}
.search-input button img {
  margin: 0 0 0 -2px;}





/*导航栏*/
.nav {
  width: 100%;}
.nav li {
	width: 11.09%;
  float: left;
  position: relative;
  z-index: 999;}
.nav li>a {
	display: block;
	width: 100%;
	text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 60px;}

.nav li:hover>a{
	font-weight: 800;}
.nav li:hover a{
  /*color: #003f88;*/
 color: #41a0fe;}


.nav li .dropdown {
 /*height:0;*/
  display:none;
  overflow-y: hidden;
  position: absolute;
  left: 0;
  top: 43px;
  text-align: center;
/*transition: all 0.5s ease;*/
  z-index: 999;}

.nav li .dropdown a {
	display: block;
	box-sizing: border-box;
  min-width: 122.08px;
  width:e-xpression(document.body.clientWidth < 109.08? "109.08px": "auto" );
  padding:0 10px;
  font-size: 16px;
  background-color:#fff;
  background-color: rgba(255,255,255,.9);
  line-height: 44px;
  white-space: nowrap;
  color: #333;
  border-bottom: 1px solid #cfcfcf;}
.nav li .dropdown p{
	/*position: absolute;
      left|:38px;*/
	margin: 0 0 -5px 38px;
       text-align:left;}
.nav li .dropdown a:hover{
	background-color:#fff;
	color:#003F88;}




/*mobil nav*/
.mobil-nav_icon {
	display: none;
	position: absolute;
	top: 50%;
	right: 0;
	margin:-16px 10px 0 0;}
.mobil-nav{
	display: none;
	width: 100%;
	height: 100%;
	overflow: scroll;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.5);}
.mobil-nav ul{
	box-sizing: border-box;
	width: 0;
	padding: 50px 0 20px;
	overflow: hidden;
	background-color: #f5f5f5;}
.mobil-nav .link{
	float: right;
	margin: 20px 0;}
.mobil-nav .link .search img{
	width: 70%;}
.mobil-nav .link a{
	color: #003f88;}

.mobil-nav ul li{
	position: relative;
	line-height: 50px;
	padding:0 40px 0 15px;
	border-bottom: 1px solid #eee;}
.mobil-nav li a{
	display: block;
	font-size: 18px;
	color: #003F88;
	font-weight: 800;}
.mobil-nav li .open{
	width: 40px;
	position: absolute;
	right: 0px;
	top: 0px;}
.mobil-nav li .dropdown{
	display: none;}
.mobil-nav li .dropdown a{
	display: block;
	margin-left: 20px;
	font: 16px/40px "microsoft yahei";}

.mobil-nav .close{
		position: absolute;
    right: 10px;
    top: 10px;}
.mobil-nav .close img{
	width: 25px;}




/*banner*/

.banner {
  position: relative;
  
	color: #fefefe;}
.banner-bg{
	width: 100%;
	height: 169px;
	position: absolute;
	bottom: 15px;
	left: 0;
	background: url(../images/banner-bg.png) no-repeat center/cover;}
.banner .bd li {
	height: 490px;}
.banner .hd {
  position: relative;
  z-index: 1;
  height: 16px;
  top: -70px;
  z-index: 99;}
.banner .hd ul {
  text-align: right;}
.banner .hd li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 9px;
  height: 9px;
  font-size: 0;
  margin-right: 13px;
  border-radius: 6.5px;
  border: 2px solid #fff;}
.banner .hd .on {
  background-color: #fff;}

.banner li{
	position: relative;}
.banner .new{
	position: relative;
	z-index: 98;
	margin-top: 380px;}

.banner .new h3 a{
	font-size: 30px;
	line-height: 39px;
	color: #fefefe;}

.banner .new p a{
	font-size: 20px;
	line-height: 39.05px;
	color: #fefefe;}

.banner .prev,
.banner .next {
  display: none;
  width: 59px;
  height: 112px;
  position: absolute;
  top: 50%;
  margin-top: -56px;}
.banner .next {
  background: url(../images/arrow_r.png) no-repeat;
  right: 5%;}
.banner .prev {
  background: url(../images/arrow_l.png) no-repeat;
  left: 5%;}


.banner:hover .prev,
.banner:hover .next{
	display:block;}

.news-right-list{ background: #f2f2f2; padding:15px 10px; height: 320px; }
.news-right-list li{ line-height: 40px; border-bottom: solid 1px #fff;position: relative; padding-right: 70px; }
.news-right-list li a{ position: relative; padding-left: 15px; font-size: 14px; }
.news-right-list li a:before{ display: block; content: ""; position: absolute; left: 0; top: 50%; margin-top: -2px; border-radius: 50%; background: #333; width: 4px; height: 4px; }
.news-right-list li span{font-size: 12px;color: #999;position:absolute;right:0;top:0;}

.tz-list li{ line-height: 35px; position: relative; padding-right: 100px; }
.tz-list li a{ color: #333; padding-left: 15px; background: url(../images/raw.png) left center no-repeat;}
.tz-list li font{ font-size: 12px; color: #999; position: absolute; right: 0; top: 0; }
.tz-list li a span{ color: #214e9b; }
.tz-list{ padding:10px 15px; }

.tz-box{ background: #f7f7f7; margin-top: 40px; }
.tz-title{ border-bottom: solid 1px #ddd; }
.tz-title span{ font-size: 22px; border-bottom: solid 3px #214e9b; display: inline-block; padding-left: 15px; padding-right: 50px; padding-top: 5px; padding-bottom: 5px; }
.tz-title a{ float: right; font-size: 14px;color: #ccc;  margin-top: 15px; margin-right: 15px; }

.dt-title{ border-bottom: solid 1px #ddd; padding-top: 5px; padding-bottom: 10px; margin-top: 30px;margin-bottom: 20px; }
.dt-title span{ font-size: 22px; color: #003f88; display: inline-block; padding-left: 10px; border-left: solid 5px #003f88; line-height: 30px; }
.dt-title a{ float: right; line-height: 30px; color: #999; }

.dt-ul-left{ float: left; padding:5px 5px; font-size: 12px; color: #333; }
.dt-ul li{ float: left; width: 100%; margin-top: 20px; padding:0 10px; }
.dt-ul{ margin:0 -10px; }
.dt-ul-tt a{ font-size: 18px; color: #D2691E; }
.dt-ul-right{ margin-left: 210px; }
.dt-ul-p{ padding-left: 20px;  margin-top: 15px;font-size: 14px; }

.tztitle{width: 100%;padding: 4px 0;position: relative;border-bottom: 3px solid rgba(0,0,0,0.12);margin-bottom:10px;}
.tztitle>span{width:2px;height:20px;display: inline-block;margin-top: 8px}
.tztitle .span1{margin-right: 2px;background:rgba(236,165,50,1);}
.tztitle .span2{background:rgba(5,132,201,1);}
.tztitle>h2{display: inline-block;position: absolute;margin: 3px 0 0 8px;font-size:24px;font-family:sans-serif;font-weight:500;color:rgba(5,132,201,1);line-height:28px;}
.tztitle>a{position: absolute;right: 0;margin-top: 13px;font-size:16px;font-family:sans-serif;line-height:24px;color: rgba(0,0,0,0.38);}
.tztitle>a:hover{color:rgba(5,132,201,1);text-decoration: none;}
.tztitle>a:hover img{background-image: url(../images/more_on.png)}
.tztitle>a img{margin: -3px 0 0 3px;}

.tz-cont li{clear: both;overflow: hidden;padding-left: 10px;margin-bottom: 18px;background: url(../images/tim.png) no-repeat left center;border-bottom: 1px dashed #dfdfdf;}
.tz-cont li span{color:#666666;line-height: 25px;float: right;padding-right:10px;}
.tz-cont li a{padding-left: 15px;display: block;float: left;}



.friendly-link {
  padding: 12px 0;
  text-align: center;
  background: #ededed;
  line-height: 30px;}
.friendly-link a {
  padding: 0 12px 0 10px;
  color: #555;}
.friendly-link a:hover {
  color: #6187b6;}





/*footer*/
.footer {
  background: url(../images/footer_f.png) center -55px no-repeat;
  background-color: #003F88;
  padding: 10px 0 0 0; 
  color: #fff;
  font-size: 14px;}
.footer .top > a {
  width: 40%;
  float: left;
  display: block;
  padding: 25px 3% 0 0;}
.footer .top > a img{
	width: 100%;}

.footer .contact {
  width: 23%;
  float: left;
  margin-top: 13px;
  padding: 0 4%;}
.footer .contact p {
  line-height: 28px;}

.footer .fri-link {
	width: 22%;
  float: left;
  padding: 20px 0 0 40px;}
.footer .fri-link ul li a {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #FFF;
}

.footer .fri-link img {
  padding-right: 40px;}
.footer .fri-link select {
	width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #909090;
  border: none;
  margin-bottom: 15px;
  padding-left: 10px; 
  background: url(../images/xl2.png) no-repeat 95% 17px;
  background-color: #fff;}

.footer-bottom {
  width: 100%;
  border-top: 1px solid #d4d1d1;
  background-color: #003F88;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 27.05px;
  padding: 10px 0 ;}
.footer-bottom a {
  color: #4e81b8;}





.siteCounter8 span {
    margin: 0;
    border-radius:none;
    color: #FFFFFF;
    background-image: none;
    padding: 0;}
.siteCounter8{
  display:inline;}


.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min.odd{
   display:none;}
span.J_FilterMore.filter-more {
    display: none;}
.xxts,.filter_item .tit{
   display:none;}
.filter_item{
   margin-top:40px;
   overflow:hidden;}

.filter_item .con{

   overflow:hidden;}
.filter_item li{
   float: left;
    width: 160px;
    text-align: center;
    margin: 0 7px 20px;
    font-size: 16px;
    background-color: #003f88;}
.filter_item li .selected{
  background-color: #1d77ce;}
.filter_item li a{
   display:block;
   color:#fff;
    padding: 10px 0;}
.searchs{
   height:50px;
   line-height:50px;
   margin:50px 0;
   text-align: center;}
.searchs div{
   display:inline-block;
   *display:inline;
   zoom:1;}
.searchs .search-tips{
    font-size:18px;
   font-weight:800;}
.searchs .search-inputs input{
    height: 26px;
    line-height: 26px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 5px;}

.searchs .search-btns input{
  height: 27px;
    line-height: 27px;
    background-color: #eee;
    border: none;
    padding: 0 10px;}